Mailinglist Archive: opensuse-bugs (4295 mails)

< Previous Next >
[Bug 1040289] gpg2 decrypt fails after update to 2.1.21-1.1
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Tue, 23 May 2017 08:56:39 +0000
  • Message-id: <bug-1040289-21960-TbXdixnc7T@http.bugzilla.suse.com/>
http://bugzilla.suse.com/show_bug.cgi?id=1040289
http://bugzilla.suse.com/show_bug.cgi?id=1040289#c3

Ondřej Súkup <osukup@xxxxxxxx> changed:

What |Removed |Added
----------------------------------------------------------------------------
Flags|needinfo?(osukup@xxxxxxxx) |

--- Comment #3 from Ondřej Súkup <osukup@xxxxxxxx> ---
isnt related to regression but to pinentry

this always fails with pinentry-curses ... ( no pinentry prompt show )

but with pinentry-qt5 gpg2 works without any problems

--
You are receiving this mail because:
You are on the CC list for the bug.
< Previous Next >
References